Commit 72af07fd authored by Ruben Undheim's avatar Ruben Undheim

Changelog entry

parent acbad7d3
openems (0.0.35+git20190103.6a75e98+dfsg.1-1~exp2) experimental; urgency=medium
* d/patches/0007-Fix-some-imports-to-make-python-interface-work.patch:
- Use 'from __future__ import absolute_import' instead to fix import in
Python2 package
* debian/control:
- Add missing install dependencies python3-matplotlib and
python-matplotlib.
-- Ruben Undheim <ruben.undheim@gmail.com> Thu, 21 Feb 2019 23:19:00 +0100
openems (0.0.35+git20190103.6a75e98+dfsg.1-1~exp1) experimental; urgency=low
* New upstream GIT HEAD with Python interface support
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment